===================================================================
:mod:`tensor.io` --  Tensor IO Ops
===================================================================

.. module:: tensor.io
   :platform: Unix, Windows
   :synopsis: Tensor IO Ops
.. moduleauthor:: LISA

File operation
==============

- Load from disk with the function :func:`load <pytensor.tensor.io.load>` and its associated op :class:`LoadFromDisk <pytensor.tensor.io.LoadFromDisk>`

Details
=======

.. automodule:: pytensor.tensor.io
    :members:
